body {
	background: #fff url(<?php echo $image_url; ?>background.jpg) repeat-x left top;
	color: #4F5155;
	font-family: Lucida Grande, Verdana, Geneva, Sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;	
}

a {
	color: #8B0D00;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #8B0D00;
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
	background-color: transparent;
}


#header {
	margin: 0;
	padding: 0;
}

#header_left {
	background-color: transparent;
	float: left;
	padding: 21px 0 0 32px;
	margin: 0;
}

#header_right {
	background-color: transparent;
	float: right;
	text-align: right;
	padding: 35px 50px 20px 0;
	margin: 0;
}

#footer {
	margin: 20px 0 15px 0;
	padding: 0;
}

#footer p {
	font-size: 10px;
	color: #999;
	text-align: center;
}

#outer {
	margin: 30px 40px 30px 40px;
}

img {
	padding:0;
	border: 0;
	margin: 0;
}

.nopad {
	padding:0;
	border: 0;
	margin: 0;
}

table {
	background-color: #efefef;
}

th {
	background-color: #eee;
	font-weight: bold;
	padding: 6px;
	text-align: left;
}

td {
	background-color: #fff;
	padding: 6px;
}


form {
	margin: 0;
	padding: 0;
}

.input {
	font-family: Lucida Grande, Verdana, Geneva, Sans-serif;
	font-size: 11px;
	width: 600px;
	color: #333;
	border: 1px solid #B3B4BD;
	font-size: 11px;
	height: 2em;
	padding: 0;
	margin: 0;
}

.textarea {
	font-family: Lucida Grande, Verdana, Geneva, Sans-serif;
	font-size: 12px;
	width: 600px;
	color: #333;
	border: 1px solid #B3B4BD;
	padding: 0;
	margin: 0;
}

.select {
	background-color: #fff;
	font-size:  11px;
	font-weight: normal;
	color: #333;
	padding: 0;
	margin: 0 0 3px 0;
}

.checkbox {
	background-color: transparent;
	padding: 0;
	border: 0;
}

.submit {
	background-color: #8B0D00;
	color: transparent;
	font-weight: normal;
	border: 1px solid #000;
	margin: 6px 0 0 0;
	padding: 1px 5px 1px 5px;
}
